uuid: 6e61406a-9560-4722-a9fc-9cb4fa361d6c
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3422
label: 'Top menu for حول كلية التمريض'
description: 'Top menu For groupحول كلية التمريض'
locked: false
